05:28 12 Maio 2021
Ouvir Rádio
    Ciência e tecnologia
    URL curta
    0 20
    Nos siga no

    A empresa de cibersegurança CERT-In, da Índia, alertou os usuários do WhatsApp sobre certas vulnerabilidades detectadas na plataforma, que podem expor dados confidenciais.

    De acordo com o jornal The Indian Express, em um aviso classificado como de gravidade "alta", a CERT-In observou que as vulnerabilidades foram detectadas em determinadas versões do WhatsApp e do WhatsApp Business em dispositivos com o sistema operacional Android e iOS.

    "Foram reportadas múltiplas vulnerabilidades nos aplicativos do WhatsApp que poderiam permitir que um ataque remoto execute um código arbitrário ou acesse informações confidenciais em um sistema específico", ressalta o aviso.

    Estas vulnerabilidades existem na plataforma do aplicativo devido a um problema de configuração do cache e à falta de uma canalização de decodificação de áudio, o que poderia dar aos hackers a possibilidade de "executar o código arbitrário ou acessar informações confidenciais em um sistema alvo".

    Para prevenir a ameaça, a CERT-In sugere aos usuários que atualizem seu WhatsApp para as últimas versões, tanto no Android como no iOS.

    Mais:

    Apesar de indignação de usuários, WhatsApp não abre mão da nova política de privacidade
    Usuários do WhatsApp que não aceitarem novos termos não conseguirão enviar mensagens, diz portal
    WhatsApp ou Telegram: compare 2 aplicativos de conversa
    Tags:
    ciberataque, hacker, banco de dados, dados, ataque, vulnerabilidade, WhatsApp, aplicativos, aplicativo
    Padrões da comunidadeDiscussão
    Comentar na SputnikComentar no Facebook
    • Comentar